RubyGems Navigation menu

Reverse dependencies for handlebars Latest version of the following gems require handlebars

tilt-handlebars 1.4.0

tilt-handlebars allows the Handlebars template engine to work with Tilt. Is uses th...

122,933 Downloads

stache 1.2.0

A Rails 3.x and Rails 4.x compatible Mustache/Handlebars template handler

110,874 Downloads

sht_rails 0.2.3

Shared handlebars templates for rails 3

54,903 Downloads

send_grid_mailer 2.0.0

Is an Action Mailer adapter for using SendGrid in a Rails application

35,306 Downloads

handlebars-rails 0.4.2

Use Handlebars.js client- and server-side

28,987 Downloads

fifty 0.1.4

This rubygem does not have a description or summary.

27,948 Downloads

mustdown 2.0.0

Rails helpers to use Markdown and Mustache all together

23,688 Downloads

immutabler 0.3.0

Generator of Objective-C immutable models

23,130 Downloads

zest-publisher 0.2.0

Provides a command-line tool that generates Java, Python or Ruby code to run the tests.

17,764 Downloads

codgen 0.0.7

Codgen is a cross language, template based, code generator, capable of generating multi...

12,437 Downloads

handlebars-helpers 0.0.87

Handlebars Helpers provides (44) handlebars helpers across (7) categories

10,157 Downloads

emmett 0.0.3

Tools to make building API docs simpler.

8,786 Downloads

rapidoc 0.0.7

Generates REST API documentation.

8,032 Downloads

snapshot_tree 2.0.0

Mutliple snapshot hierarchical tree implementation of adjacency list using recursive qu...

6,426 Downloads

pg_jbuilder 0.0.1

pg_jbuilder is a tool to dump database queries directly to a JSON object or array. It u...

2,497 Downloads

monster-queries 1.3.7

Queries

2,005 Downloads

piccle 0.1.1.pre

Piccle uses the EXIF data present in your photographs and uses it to build a website th...

1,078 Downloads

odt_handlebars 0.1.0

Replace handleber macros in a OpenOffice/LibreOffice Writer document. Even allows to cr...

800 Downloads

Total downloads 785,951

For this version 492,025

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: